Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Feb 2021 03:12:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   
Hi,
I returned an order # 4532147068. It is also showing as ‘returned ‘ in my order history, but I couldn’t receive the credit back. 
I also contacted you before and received a message that my amount is refunded but still there is no amount in ‘ my credit’.
How long would it take to refund the amount in my credit? 
Thank you 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2072078